Description: unwindstack porting
Forwarded: not-needed
--- a/system/core/libunwindstack/include/unwindstack/RegsGetLocal.h
+++ b/system/core/libunwindstack/include/unwindstack/RegsGetLocal.h
@@ -124,7 +124,7 @@ inline __attribute__((__always_inline__)) void AsmGetRegs(void* reg_data) {
       : "t1", "memory");
 }
 
-#elif defined(__i386__) || defined(__x86_64__) || defined(__mips__)
+#else
 
 extern "C" void AsmGetRegs(void* regs);
 
